.single-article {
    margin-bottom: 80px;

    .single_article__wrapper {
        width: 100%;
        max-width: 800px;
        margin-bottom: 60px;

        @media(max-width:767.98px) {
            margin-bottom: 40px;
        }
    }
}

.title.single-article__title {
    h1 {
        font-size: 65px;
        line-height: 110%;
        text-transform: uppercase;
        font-weight: 400;
        text-align: left;

        @media(max-width:767.98px) {
            font-size: 28px;
            line-height: 130%;
        }

        span {
            color: #fff;
            font-weight: 700;
        }
    }
}

.single-article__content {
    .article_video {
        border-radius: 10px;
        background: rgba(240, 240, 240, 1);
        position: relative;
        overflow: hidden;
        display: flex;
        height: 386px;
        margin-bottom: 30px;

        @media(max-width:767.98px) {
            height: 155px;
        }

        .aticle-video_link {
            position: absolute;
            width: 100%;
            height: 100%;
            content: "";
            left: 0;
            top: 0;

            &::after {
                position: absolute;
                content: '';
                background-image: url(../img/icon/video-circle-new.svg);
                background-repeat: no-repeat;
                background-size: cover;
                width: 100px;
                height: 100px;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                z-index: 3;

                @media(max-width:767.98px) {
                    width: 40px;
                    height: 40px;
                }
            }
        }


        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    p {
        font-family: Montserrat-Regular, sans-serif;
        font-size: 1rem;
        line-height: 140%;
        color: #fff;
        margin-bottom: 20px;

        @media(max-width:767.98px) {
            font-size: 14px;
            line-height: 130%;
            margin-bottom: 10px;
        }
    }

    h2 {
        font-family: Manrope-Bold, sans-serif;
        font-size: 24px;
        font-weight: 600;
        line-height: 140%;
        color: #fff;
        margin-bottom: 20px;
        text-transform: uppercase;

        @media(max-width:767.98px) {
            font-size: 18px;
            line-height: 130%;
        }
    }

    h3 {
        font-family: Manrope-Bold, sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 140%;
        color: #fff;
        margin-bottom: 20px;
        text-transform: uppercase;

        @media(max-width:767.98px) {
            font-size: 16px;
            line-height: 130%;
        }
    }

    img {
        width: 100%;
        height: auto;
        object-fit: cover;
        border-radius: 10px;
    }

    ul {
        list-style: disc;
        font-family: Montserrat-Regular, sans-serif;
        font-size: 1rem;
        line-height: 140%;
        color: #fff;
        margin-bottom: 20px;
        padding-left: 1rem;
        li{
            list-style: disc;
        }
    }

    ol {
        font-family: Montserrat-Regular, sans-serif;
        font-size: 1rem;
        line-height: 140%;
        color: #fff;
        margin-bottom: 20px;
        padding-left: 1rem;
    }
}

.outher-articles {
    .title {
        margin-bottom: 40px;
        display: flex;
        justify-content: flex-start;

        h2 {
            color: #fff;
            font-size: 4.06rem;
            font-weight: 500;
            line-height: 130%;
            letter-spacing: 0;
            text-align: center;
            text-transform: uppercase;

            @media(max-width:767.98px) {
                font-size: 28px;
            }

            span {
                color: rgb(44, 141, 250);
            }
        }
    }
}